Subject: Trainer Candidate - Amit Saxena
From: Amit Saxena <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 04:52:45 -0400

| | Tech Support Test

Name | Amit Saxena
E-mail | [email-masked]
Phone Number | (91) 9650410576
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | NOIDA

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Iqor india pvt Ltd | Senior Agent collection | 19.07.2020 | 32000
Previous Employer 1 | Ienergizer | Senior customer service agent | 18.12.2019 | 38000
Previous Employer 2 | Exl | CCE | 23.04.2018 | 31000

If Selected, how much time do you need to join? | Can join immediately
Please briefly describe your work experience specifically in training? | I started with HCL BPOs with Macy's customer service and collections agent. Joined for customer service and first party collection process enjoyed a lot working with HCL. The job profile was providing customer service and soft collection from Macy's USA customers. Got promoted as Performance improvement coach because of hard work and clearing an IJP. However process went away from HCL. I got an opportunity to join Barclays as senior customer agent for customer service process called Lost and stolen cards. The process was about blocking and reissuing the lost and stolen debit and credit cards.I enjoyed a lot working with Barclays. I joined later on Exl for British Gas customer service and first party collection process. The process was about customer service and soft collection over telephone from UK customers. I joined ienergizer for a process called EA as senior customer service agent . The job was about providing voice customer service to global customers regarding their issues and getting customer service. However my mother passed away in December 2018 and I had to leave ienergizer. I joined iqor india pvt ltd in Feb 2019 with 3rd party collection team. The process was about 3rd party collection over the phone from US customers. I enjoyed a lot working with iqor. However I because of covid 19 in July 2020 when covid was at peak in 2020 in USA they laid of around 1000 people unfortunately I was one among them. I got 3 jobs later however those were not so stable and with small companies. I worked till 31st January with my last company Astra global and have started looking for a job again.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | It was in 2013 when I was working as performance improvement coach with HCL and handling 5-6 teams for their quality. An difficult situation came when 4 people from a particular team got absconding and even their families did not know about their locations and we were receiving calls from their parents about their whereabouts. I enquired with their team leader and came to know they have gone to Shimla for a party trips. I went there with the team leader and persuaded them to return to home and joined office. They agreed and returned their families were very happy. They joined office and everything was alright. I just did it because of my good relationship with the team members.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The main difference between good and great customer service is that in good customer service you are barely only keeping the customers satisfied but in great customer service you are not only keeping the customers satisfied but keeping them loyal to your business too.
What according to you makes you a good candidate for this position? | I have 12 years of hardcore customer service and collections experience with top class BPO companies of Noida. I have done voice customer service handled quality coach profile and team management.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |